Unread Alert Count
GET
/api/v1/alerts/unread-count
const url = 'https://example.com/api/v1/alerts/unread-count';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/alerts/unread-countResponses
Section titled “Responses”Successful Response
Media typeapplication/json
UnreadAlertCountOut
How many visible notifications the user has not read.
object
count
required
Count
integer
Example generated
{ "count": 1}